.rssBody p {
font-family: arial, Helvetica, sans-serif;font-size: 15;color: #000000;margin-bottom: 2em;
}
.rssBody p a {
width: 100%;text-decoration: none;font-size: 18px;color: #000000;font-family: arial, Helvetica, sans-serif;
}
.rssBody p a:hover {
color: #C00B1B;font-size: 18px;font-family: arial, Helvetica, sans-serif;text-decoration: underline;
}
.rssHeader {
padding: 0.2em 0;
}
.rssBody {
overflow: auto;width: 500px;font-family: arial;font-size: 18px;color: #000000;border-bottom: 4px solid #C00B1B;
}
.rssRow h4, .rssRow p, .rssRow div {
margin: 0;padding: 0.5em;
}
.odd {
background: #ffffff;border-bottom: 1px solid #000000;
}
.even {
background: #ffffff;border-bottom: 1px solid #000000;
}
.rssRow h4 {
clear: both;
}
.rssCategories {
font-family: arial;font-size: 15px;color: #C00B1B;font-weight: bold;float: left;
}
.rssDate {
font-family: arial;font-size: 15px;color: #000;font-style: italic;float: left;
}
#blockGlobal.page-home #csw621e1ec71368b {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #headerBanner {
background: url("/medias/1pexels-picjumbocom-210660-min-e1391317.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-home #csw621e27870cee2 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw621e27ff01309 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw621e2865125fe {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw621e2892c1e50 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw621e2bb5a67b6 {
background: url("/medias/pexels-pixabay-259239-min-e1388063.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-nos-missions #csw621f4618589db {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-nos-missions #csw621f4c4fa494c {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-nos-missions #csw621f4fa2d213e {
background-color: rgba(242, 242, 242, 1);
}
#blockGlobal.page-nos-missions #csw621f5131deac4 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-nos-missions #csw621f5199c7409 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-nos-missions #csw6220cf5952d5e {
background-color: rgba(242, 242, 242, 1);
}
#blockGlobal.page-nos-missions #csw6220cff253528 {
background-color: rgba(233, 234, 235, 1);background: url("/medias/pexels-yan-krukov-7691694-min-e1389274.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-nos-missions #csw6220d7307d155 {
background: url("/medias/notepad-table-with-pen-before-meeting-blue-tone-business-concept-with-copy-space-min-e1389278.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-nos-missions #csw6220d86169b1d {
background-color: rgba(255, 255, 255, 0.75);
}
#blockGlobal.page-nos-missions #csw6220dc948de16 {
background: url("/medias/business-consulting-meeting-working-brainstorming-new-business-project-finance-min-min-min-e1389286.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-votre-secteur #csw6220e5c76fda4 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-votre-secteur #csw6220e5f7ea7d1 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw622235f109e6e {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw622236206f00b {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw622236ee17cb0 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw6225c1ff50c74 {
background: url("/medias/kbl-e2034058.png") no-repeat scroll center center / cover;
}
#blockGlobal.page-qui-sommes-nous #csw6220d86169b1d {
background-color: rgba(255, 255, 255, 0.75);
}
#blockGlobal.page-home #csw6225d2a25df86 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6225d2d96d4c5 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6225d325e8ea7 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6225d35275d22 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6225d3803b877 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6225d39095320 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw6238609204d34 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw6238609c157df {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw623860a369536 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw623860ac258a6 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw623860b486b47 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw623860bd49628 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw623860c3a2569 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw623860c98384c {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw6241c9058f627 {
background-color: rgba(255, 255, 255, 0.75);
}
#blockGlobal.page-qui-sommes-nous #csw62a5973fa4475 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-qui-sommes-nous #csw6a2effa19c416 {
background-color: rgba(127, 127, 127, 0);
}

@media screen and (min-width: 1025px) {
#blockGlobal.page-nos-missions #csw621f4e0d98c3d {
padding: 24px 10px 0px 10px;
}
#blockGlobal.page-home #headerBanner {
padding: 0px 0px 110px 0px;
}
#blockGlobal.page-qui-sommes-nous #csw623988592f682 {
padding: 10px 10px 0px 10px;
}
#blockGlobal.page-qui-sommes-nous #csw6239887d7e50d {
padding: 10px 10px 0px 10px;
}
#blockGlobal.page-qui-sommes-nous #csw6239889026114 {
padding: 10px 10px 0px 10px;
}
#blockGlobal.page-qui-sommes-nous #csw6239889d89697 {
padding: 10px 10px 0px 10px;
}
#blockGlobal.page-qui-sommes-nous #csw623988ac3dce5 {
padding: 10px 10px 0px 43px;
}
#blockGlobal.page-qui-sommes-nous #csw623988b848af2 {
padding: 10px 10px 0px 10px;
}
#blockGlobal.page-qui-sommes-nous #csw623988c637ca4 {
padding: 10px 10px 0px 10px;
}
#blockGlobal.page-qui-sommes-nous #csw623988da060e0 {
padding: 10px 10px 0px 10px;
}
#blockGlobal.page-qui-sommes-nous #csw6a2f0026ae2a4 {
padding: 130px 10px 130px 10px;
}
}